/* line 1, app/assets/stylesheets/new_design/flex.scss */
.flex {
  display: flex;
}

/* line 4, app/assets/stylesheets/new_design/flex.scss */
.flex.align-center {
  align-items: center;
}

/* line 8, app/assets/stylesheets/new_design/flex.scss */
.flex.align-start {
  align-items: flex-start;
}

/* line 12, app/assets/stylesheets/new_design/flex.scss */
.flex.align-baseline {
  align-items: baseline;
}

/* line 16, app/assets/stylesheets/new_design/flex.scss */
.flex.justify-between {
  justify-content: space-between;
}

/* line 20, app/assets/stylesheets/new_design/flex.scss */
.flex.justify-center {
  justify-content: center;
}

/* line 24, app/assets/stylesheets/new_design/flex.scss */
.flex.justify-start {
  justify-content: flex-start;
}

/* line 28, app/assets/stylesheets/new_design/flex.scss */
.flex.justify-end {
  justify-content: flex-end;
}

/* line 32, app/assets/stylesheets/new_design/flex.scss */
.flex.wrap {
  flex-wrap: wrap;
}

/* line 36, app/assets/stylesheets/new_design/flex.scss */
.flex.column {
  flex-direction: column;
}

/* line 40, app/assets/stylesheets/new_design/flex.scss */
.flex.row-reverse {
  flex-direction: row-reverse;
}

/* line 45, app/assets/stylesheets/new_design/flex.scss */
.flex-grow {
  flex-grow: 1;
}
